=== scripts/CMakeLists.txt ===
install (PROGRAMS simpleburn-extract-iso.sh DESTINATION bin RENAME simpleburn-extract-iso)
install (PROGRAMS simpleburn-abort-operation.sh DESTINATION bin RENAME simpleburn-abort-operation)
install (PROGRAMS simpleburn-blank-media.sh DESTINATION bin RENAME simpleburn-blank-media)
install (PROGRAMS simpleburn-burn-audio.sh DESTINATION bin RENAME simpleburn-burn-audio)
install (PROGRAMS simpleburn-burn-data.sh DESTINATION bin RENAME simpleburn-burn-data)
install (PROGRAMS simpleburn-burn-iso.sh DESTINATION bin RENAME simpleburn-burn-iso)
install (PROGRAMS simpleburn-extract-audio.sh DESTINATION bin RENAME simpleburn-extract-audio)
install (PROGRAMS simpleburn-copy-audio.sh DESTINATION bin RENAME simpleburn-copy-audio)
install (PROGRAMS simpleburn-copy-data.sh DESTINATION bin RENAME simpleburn-copy-data)
install (PROGRAMS simpleburn-ripdvd-detection.sh DESTINATION bin RENAME simpleburn-ripdvd-detection)
install (PROGRAMS simpleburn-ripdvd-encoding.sh DESTINATION bin RENAME simpleburn-ripdvd-encoding)

install (PROGRAMS simpleburn-get-datasize.sh DESTINATION bin RENAME simpleburn-get-datasize)
if (DETECTION STREQUAL "UDEV")
	install (PROGRAMS simpleburn-udev-media-detection.sh DESTINATION bin RENAME simpleburn-media-detection)
elseif (DETECTION STREQUAL "LIBCDIO")
	#see src/simpleburn-cdio-media-detection.c
endif (DETECTION STREQUAL "UDEV")

if (BURNING STREQUAL "CDRTOOLS")
	install (PROGRAMS simpleburn-cdrtools-burning-suite.sh DESTINATION bin RENAME simpleburn-burning-suite)
	message (STATUS "Using CDRTools burning suite.")
elseif (BURNING STREQUAL "LIBBURNIA")
	install (PROGRAMS simpleburn-libburnia-burning-suite.sh DESTINATION bin RENAME simpleburn-burning-suite)
	message (STATUS "Using LibBurnia burning suite.")
endif (BURNING STREQUAL "CDRTOOLS")
