=== debian/changelog ===
simpleburn (1.6.5-1) unstable; urgency=low

  * Initial release. (Closes: #712637)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 24 Jul 2013 12:38:07 +0200
