=== debian/control ===
Source: simpleburn
Section: utils
Priority: extra
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libudev-dev,
 libburn-dev, libgtk2.0-dev (>= 2.12) 
Standards-Version: 3.9.4
Homepage: http://simpleburn.tuxfamily.org
Vcs-Git: git://github.com/mati75/simpleburn.git
Vcs-Browser: https://github.com/mati75/simpleburn.git

Package: simpleburn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xorriso, libcdio-utils, cdrskin, 
         cdrdao
Recommends: mplayer-nogui|mplayer|gmplayer|mplayer2, mencoder, normalize-audio, 
            mpg123, vorbis-tools, flac
Description: Minimalistic application for burning and extracting CDs and DVDs
 Features are:
  - CD / DVD ISO image extraction and burning,
  - audio CD extraction and burning,
  - data directory burning on CD / DVD,
  - rewritable CD / DVD blanking,
  - CD / DVD copy,
  - video DVD ripping,
  - languages: cs, de, en, es, fr, hu, it, pl, sv, ru,
  - multiple media and devices detection methods supported (Udev, HAL or 
    LibCDIO),
  - multiple burning suite supported (CDRTools, CDRKit, LibBurnia + 
    CDParanoia / LibCDIO + CDRDAO).
 .
 SimpleBurn is free software licensed under the Cecill-2 license.
