=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- -DDETECTION=UDEV -DBURNING=LIBBURNIA

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/simpleburn/usr/doc/

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/ChangeLog \
$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog
