=== debian/changelog ===
simpleburn (1.7.0-3) unstable; urgency=medium

  * Drop fix-bashisms.patch which contained errors and was
    too invasive to be considered during the Jessie freeze.
  * Add debian/patches/replace_shebangs.patch to replace all
    #!/bin/sh shebangs with #!/bin/bash. (Closes: #772365)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 14 Feb 2015 15:46:32 +0100

simpleburn (1.7.0-2) unstable; urgency=medium

  * Add patch to fix bashism in /bin/sh script -- thanks to
    Georges Khaznadar <georges.khaznadar@free.fr> for the help.
    (Closes: #772365)
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 31 Dec 2014 15:22:53 +0100

simpleburn (1.7.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1279659)
  * debian/control:
    + Bump Standards-Version to 3.9.5 (no changes needed).
    + Build only for Linux.
    + Drop mplayer-nogui and gmplayer from Recommends as these
      packages are not available in Debian.
    + Add mpg123, vorbis-tools and flac to Recommends.
  * Update years in debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 27 Jul 2014 17:17:34 +0200
