=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ 
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DDETECTION=UDEV -DBURNING=LIBBURNIA
+	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr
 
 override_dh_auto_install:
 	dh_auto_install
