## simpleburn 1.7.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.7.0")
+set (PROJECT_VERSION "1.7.3")
 
 add_subdirectory (po)
 add_subdirectory (src)
