=== scripts/CMakeLists.txt ===
install (PROGRAMS simpleburn.sh DESTINATION bin)
install (PROGRAMS simpleburn-detect.sh DESTINATION bin)
install (PROGRAMS simpleburn-gauges.sh DESTINATION bin)
