=== src/CMakeLists.txt ===
include (FindPkgConfig)

if (GTK3)
pkg_check_modules (MAINLIBS REQUIRED gtk+-3.0)
else (GTK3)
pkg_check_modules (MAINLIBS REQUIRED gtk+-2.0)
endif (GTK3)
find_path (UDEV_ROOT cdrom_id /lib/udev /usr/lib/udev)

set (LOCALE_DIR ${CMAKE_INSTALL_PREFIX}/share/locale)
set (UI_FILE ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/${PROJECT_NAME}.ui)
set (APP_ICON ${CMAKE_INSTALL_PREFIX}/share/pixmaps/${PROJECT_NAME}.png)
configure_file (config.h.cmake config.h)
include_directories (${${PROJECT_NAME}_BINARY_DIR}/src)

set (CMAKE_C_FLAGS "-std=c99") 
add_library(mediainfos mediainfos.c)
add_library(progress progress.c)
add_library(callbacks callbacks.c)
add_executable (${PROJECT_NAME} ${PROJECT_NAME}.c)
include_directories (${MAINLIBS_INCLUDE_DIRS}) 
target_link_libraries (${PROJECT_NAME} mediainfos callbacks progress ${MAINLIBS_LDFLAGS} -lm)

install (TARGETS ${PROJECT_NAME} DESTINATION bin)
install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
install (FILES ${PROJECT_NAME}.png DESTINATION share/pixmaps)

add_executable (simpleburn-gauges simpleburn-gauges.c)
install (TARGETS simpleburn-gauges DESTINATION bin)
