=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: simpleburn
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xorriso, libcdio-utils, cdrskin, 
-         cdrdao
+         cdrdao, icedax
 Recommends: mplayer|mplayer2, mencoder, normalize-audio, 
             mpg123, vorbis-tools, flac
 Description: Minimalistic application for burning and extracting CDs and DVDs
