=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 override_dh_installdocs:
 	dh_installdocs
 	mv $(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/ChangeLog \
-$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog
+	$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog
