## simpleburn 1.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,12 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.7.3")
+set (PROJECT_VERSION "1.8.0")
 
 add_subdirectory (po)
 add_subdirectory (src)
-add_subdirectory (scripts)
 install (DIRECTORY doc/ DESTINATION doc/${PROJECT_NAME}-${PROJECT_VERSION})
-option (GTK3 "Enable gtk+3.")
+option (GTK2 "Use gtk+2." OFF)
 
 add_custom_target (uninstall)
 add_custom_command (TARGET uninstall COMMAND xargs rm -f < ${CMAKE_BINARY_DIR}/install_manifest.txt)
