=== debian/changelog ===
simpleburn (1.8.0-1build4) focal; urgency=medium

  * Rebuild for the new libdvdread soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Nov 2019 16:26:23 +0100

simpleburn (1.8.0-1build3) cosmic; urgency=medium

  * No-change rebuild for libcdio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2018 00:31:02 +0000

simpleburn (1.8.0-1build2) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:53:08 +0000

simpleburn (1.8.0-1build1) bionic; urgency=medium

  * No-change rebuild for libcdaudio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 11:33:02 +0000

simpleburn (1.8.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #804788, #804549, LP: #1592127)
  * debian/control:
    + Add libgtk-3-dev, libcdio-dev and libcddb2-dev to B-D.
    + Bump Standards-Version to 3.9.8 (no changes needed).
    + Use secured links for VCS.
  * Refresh debian/patches/use-sh-as-bash.patch.
  * debian/docs: Update to new version.
  * debian/rules:
    + Enable hardening.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 10 Apr 2016 14:38:38 +0200
