=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: simpleburn
 Section: utils
 Priority: extra
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libudev-dev,
- libburn-dev, libgtk2.0-dev (>= 2.12) 
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libdvdread-dev,
+ libburn-dev, libgtk-3-dev, libcdio-dev, libcddb2-dev
+Standards-Version: 3.9.8
 Homepage: http://simpleburn.tuxfamily.org
-Vcs-Git: git://github.com/mati75/simpleburn.git
+Vcs-Git: https://github.com/mati75/simpleburn.git
 Vcs-Browser: https://github.com/mati75/simpleburn.git
 
 Package: simpleburn
