=== debian/watch ===
version=3
http://simpleburn.tuxfamily.org/IMG/gz/simpleburn-(.*)\.tar\.gz
