## simpleburn 1.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.8.0")
+set (PROJECT_VERSION "1.8.4")
 
 add_subdirectory (po)
 add_subdirectory (src)
