=== src/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
 install (TARGETS ${PROJECT_NAME} DESTINATION bin)
 install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
 install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
-install (FILES ${PROJECT_NAME}.png DESTINATION share/icons/hicolor/32x32/apps)
+install (FILES ${PROJECT_NAME}.png DESTINATION share/icons/hicolor/128x128/apps)
 
 install (PROGRAMS simpleburn.sh DESTINATION bin)
+install (PROGRAMS mplayer-frontend.sh DESTINATION bin)
