=== debian/changelog ===
simpleburn (1.8.4) unstable; urgency=medium

  * 1.8.4 upstream release 

 -- anticapitalista <antix@operamail.com>  Fri, 06 Dec 2019 15:57:56 +0200
