=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: simpleburn
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libdvdread-dev,
  libburn-dev, libgtk-3-dev, libcdio-dev, libcddb2-dev
 Standards-Version: 3.9.8
